function onUse(cid, item, frompos, item2, topos)

-------- Pausa --------

local pausa = 1000 -------- Cordenadas --------

local door = {x=200, y=775, z=7, stackpos=1} 
local pos = {x=199, y=775, z=7}
local ddoor = getThingfromPos(door) 

-------- ITEM --------

local itemU = 8692 

local verify = 0 --- NÃO MEXA AQUI

-------- PRIMEIRO SISTEMA --------


if item2.uid == itemU then
if ddoor.itemid ~= verify then
doTeleportThing(cid,pos)
doPlayerRemoveItem(cid,2090,1)
end
else
doPlayerSendCancel(cid,"Esta chave abre uma porta em Nevua Town!") 
end
return 1
end

